@charset "utf-8";
/* CSS Document */

@media (min-width: 1025px) and (max-width: 1199px) {
	.mid-text-form{padding: 25px 30px;}
	.mid-text-form textarea{height: 67px;}
	.social-head{display:none;}
	.main-menu > li{float:left;}
	.head-tit-work{margin-top:60px;}
	
	.main-menu > li > a{font-size: 15px; padding: 40px 12px;}
	.mid-text{padding-left: 0px;}
	.banner img{width: 620px;}
	.banner{height: 350px;}
	.selling-probate-text{padding-top:0px;}
	
	.header-menu-area nav{display: -webkit-box !important; display: -moz-box !important; display: -ms-flexbox !important; display: -webkit-flex !important;display: flex !important; align-items: center;}
	.social-head ul{padding:0px; margin: 0;}
	
	/** WHAT WE DO **/
	.bg-ipad{background:url(../img/naver-do-this-bg.jpg)no-repeat center;}
	.service-column-full{padding: 40px 40px;}
	.naver-do{display:none;}
	
	
	.naver-do img{width:auto;}

}

@media (min-width: 993px) and (max-width: 1024px) {
	.main-menu > li > a{padding: 44px 8px !important; font-size: 13px; letter-spacing: 0px;} 
	.text1{padding-top: 10px;  padding-left: 0px;}
	.main-menu{margin-bottom:0px;}
	.social-head{margin-left: auto;}
	.social-head ul li{margin: 0px 0px 0px 5px;}
	
	/** WHAT WE DO **/
	
	.row-flex-reverse{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		clear: both;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	
	.bg-ipad{background:url(../img/naver-do-this-bg.jpg)no-repeat center;}
	.service-column-full{padding: 40px 40px;}
	.naver-do{display:none;}
	
	
	.banner{height:auto; padding: 40px 0px;}
	.mid-text{transform: translateY(0%); padding:40px 0px;}
	.sm-display-none{display:none;}
	.sm-display-block{display:block;}
	.banner img{position:relative;}
	.selling-probate-text{padding-top:0px;}
	
	.mid-text-form{padding: 25px 30px;}
	.mid-text-form textarea{height: 67px;}	
	
	.header-menu-area nav{display: -webkit-box !important; display: -moz-box !important; display: -ms-flexbox !important; display: -webkit-flex !important;display: flex !important; align-items: center;}
	.social-head ul{padding:0px; margin: 0;}
	
	.naver-do img{width:auto;}
	
}

@media (min-width: 768px) and (max-width: 992px) {
	.client-home .owl-nav{margin-top: 20px; margin-bottom: 40px;}
	.mobile-menu .mean-bar .meanmenu-reveal{top: -80px;}
	.text1{padding-top: 10px;  padding-left: 0px;}
	
	.banner{height:auto; padding: 40px 0px;}
	.mid-text{transform: translateY(0%); padding:40px 0px;}
	.sm-display-none{display:none;}
	.sm-display-block{display:block;}
	.selling-probate-text{padding-top:0px;}
	.selling-trust{padding:0px !important;}
	.strip-property h3, .strip-property a{display:table; margin:auto;}
	.strip-property h3{margin-bottom: 18px !important;}
	.abt-bg-strip{background:#e0e5e3;}
	
	/** WHAT WE DO **/
	
	.row-flex-reverse{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-direction: column-reverse;
		text-align: center;
	}
	.service-page-full .row{flex-direction: column-reverse !important;}
	.service-column-full{padding: 40px 40px;}
	.naver-do{text-align: center; margin-top: 40px;}
	
	.strip-text{padding: 35px 20px;}
	.strip-text h1{flex: 0 0 62%;}
	.strip-text h1 a{display: block;}
	.strip-text a.schedule-btn{padding: 20px 15px;}
	.txt-star{width: 50%;}
	.cleint-setting h1{padding:0px;}
	.client-home{padding: 20px 0px 0px;}
	
	.sm-pading-15{padding-left:15px;}
	.sm-pading-r-15{padding-right:15px;}
	.video-banner img{width:100%;}
	
	./* xs-sm-column{flex-direction: column;} */
	.service-column-full{padding:40px;}
	.xs-sm-p40{padding-top:40px;}
	.xs-sm-figure-center img{margin:auto; display:table;}
	.xs-sm-text-center{text-align:center;}
	
	.bg-ipad{padding:0px 15px !important;} 
	.naver-do img{width:auto;}
	
}
	
@media (max-width:767px) {
.how-work-content { display: flex;  flex-direction: column-reverse;	}
.align-right{ float:none; }
	
	
	/**** HOM PAGE ****/
	.xs-pading-15{padding:0px 15px;}
	.how-work-content {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;		
		align-items: center;
	}
	.xs-xm-center{text-align: center;}
	.how-work-content figure{margin-top: 30px;}
	.reverse-div{flex-direction: column;}
	.strip-text{flex-direction: column; border-radius:0px;}
	.strip-text{padding: 20px 15px; flex-direction: column; text-align:center;}
	.strip-text a.schedule-btn{margin: 10px 0 0 0px;}
	.strip-text h1 a{display: block;}
	
	.section-client section{display: table; margin:auto;}
	.txt-star{margin:10px 0px 0px; text-align:center;}
	.cleint-setting h1{padding:0px;}
	
	.xs-sm-column{flex-direction: column;}
	.service-column-full{padding:30px;}
	.xs-sm-p40{padding-top:40px;}
	
	
	.abt-bg-strip{background:#e0e5e3;}
	.header-bottom-area{padding-top:0px;}
	.header-sticky.is-sticky{position:relative;}
	.mobile-menu .mean-bar .meanmenu-reveal{top: -80px;}
	.banner{height:auto;}
	.mid-text{transform: translateY(0%); padding:40px 0px; text-align:center;}
	.banner img{position:relative; margin:auto;}
	.strip-text p strong{display:block;}
	.client-home .owl-nav{margin-top: 20px; margin-bottom: 40px;}
	.xs-mb30{margin-bottom:30px;}
	.xs-space-30{margin-top:30px;}
	.p-right3{padding:0px !important;}
	.selling-probate-text{padding:0px;}
	.selling-trust{padding:0px !important;}
	.contact-info{margin-bottom:80px;}
	.contact-bg{padding:80px 30px;}
	.strip-property h3, .strip-property a{display:table; margin:auto;}
	.strip-property h3{margin-bottom: 18px !important;}
	.banner-internal{background-size: cover; position:relative;}
	
	.blog-date-discri .date div{height:auto; padding: 12px 15px;}
	.sidebar{margin-top:50px; padding-left: 0%;}
	
	/** ABOUT US PAGE **/
	
	.row-flex-reverse{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-direction: column-reverse;
		text-align: center;
	}
	.abt-box [class*="col-"]{margin-bottom: 20px;}
	
	/** WHAT WE DO **/
	.inner-banner figure{position:relative;}
	.cta_do-it-column p{padding: 0px 30px;margin: 20px 0px 10px;}
	.service-column{text-align:center;}
	.service-column .divide-line{margin:20px auto 20px;}
	
	.service-page-full .row{flex-direction: column-reverse !important;}
	
	/*** Contact US PAGE CSS ******/
	.contact-details{padding:0px 0px 30px;}
	.contact-main form{border:none; padding-right:0px;}
	
	.abt-innn{padding: 50px 20px;}
	.abt-box [class*="col-"]{width: 100%;}
	
}

@media (min-width: 320px) and (max-width: 480px) {
	.feature-list h1{font-size: 26px;}
	.feature-item .c-img{width: 70px;}
	.feature-item .ct{padding-left: 15px;}
	.contact-bg{padding:80px 20px;} 
	.banner-internal:after {
		position: absolute;
		content: "";
		background: #fff;
		opacity: 0.5;
		filter: alpha(opacity=50);
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0;
	}
	.banner-internal .container{position:relative; z-index:99;}
	.inner-bannr-title h2{font-size: 20px; padding: 8px 20px;}
}

	
	